@charset "utf-8";
/* CSS Document */


/*********---banner----********/

/*大图轮播*/	
#full-screen-slider {width:100%; height:700px; position:relative; display:inline-block;}
#slides {display:block; width:100%; height:700px; list-style:none; padding:0; margin:0; position:relative; z-index:999;}
#slides li {display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute; left:0;}
#slides li a {display:block; width:100%; height:100%; text-indent:-9999px;}
#pagination {display:block; list-style:none; position:absolute; left:25%; top:640px; z-index:9900;  padding:5px 15px 5px 0; margin:0;}
#pagination li {display:block; list-style:none; width:14px; height:14px; float:left; margin-left:15px; border-radius:6px; /*background:#d6d3d3;*/ }
#pagination li a {display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current {/*background:#f74850;*/}


.yfsh{ width:100%; height:auto; margin:40px 0px; text-align:center;}

.new{ float:left; width:1120px; height:auto; margin:40px 0px;}
.new h1{ line-height:70px; color:#3e3862; font-size:30px;}
.fer{ color:#fc6c59;}
.new-left{ float:left; width:560px; height:auto;}
.new-left ul{ width:560px; height:auto;}
.new-left li{ display:block; float:left; width:560px; height:124px; margin:20px 0px;}
.new-left li img{  float:left; width:240px; height:124px; margin-right:20px;}
.new-left li a h3{ line-height:50px; font-size:20px; color:#3e3862;}
.new-left li a p{ width:300px; height:70px; overflow:hidden; color:#888; font-size:14px; line-height:24px;}
.new-right{ float: right; width:510px; height:auto;}
.new-right img{ float: left; width:510px; height:310px; margin-bottom:20px;}
.new-right a h3{ line-height:50px; font-size:20px; color:#3e3862;}
.new-right a p{ width:510px; height:75px; overflow:hidden; color:#888; font-size:14px; line-height:24px;}
.new a p:hover{  color:#fc6c59; font-size:14px; line-height:24px;}

.gztj{ width:100%; height:740px; background:#f2f2f2 url(../images/9.jpg) repeat-x; overflow:hidden; clear:both; }

/**********推荐切换**********/
.tab{float: left;width: 1120px;height: 700px;margin-top: 30px; text-align:left; }
.zxtab_menu{float: left;height: 75px;overflow:hidden;width: 810px; font-size:20px;margin-left:160px;}
#divt_1{background: url(../red.png) no-repeat  center 45px;text-align: center;float: left;height: 75px;width: 130px; margin:0px 10px;color: #fc6c59;overflow:hidden;line-height:36px;font-weight: normal;}
#divt_2,#divt_3,#divt_4,#divt_5{background: url(../hui.png) no-repeat center 45px;text-align: center;margin:0px 10px;float: left;height: 75px;width: 130px;color: #444;overflow:hidden;line-height:36px;}
#showdiv_1,#showdiv_2,#showdiv_3,#showdiv_4,#showdiv_5{ float:left;width: 100%; }
#showdiv_1 a img,#showdiv_2 a img,#showdiv_3 a img,#showdiv_4 a img,#showdiv_5 a img{ float:left; margin:10px 4px ; width:355px; height:145px; overflow:hidden; }

.ckgd{ float:left; width:225px; height:48px; text-align:center; line-height:48px; border:1px solid #bbb; margin:20px 446px; background:url(../images/4.jpg) no-repeat 170px center;}
.ckgd a{ font-size:20px;  color:#444; }

